Bug 12289 - Название этапа установки не соответствует действительности
: Название этапа установки не соответствует действительности
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-10 09:55 by
Modified: 2008-07-03 10:21 (History)


Attachments
screen.png (37.00 KB, image/png)
2007-07-10 09:57, Artem Zolochevskiy
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-10 09:55:01
cd-20070709.iso

после разбивки диска, можно кликнуть на "Пожалуйста подождите" и тогда 
становится возможным нажать на "Далее". В результате след. шаг имеет заголовок 
5/12 Установка загрузчика, в по сути идёт установка базовой системы
------- Comment #1 From 2007-07-10 09:57:28 -------
Created an attachment (id=2082) [details]
screen.png

screen.png
------- Comment #2 From 2007-07-10 11:18:43 -------
Ещё хуже, что про установку загрузчика меня так и не спросили
------- Comment #3 From 2007-07-10 11:35:19 -------
офигеть...
------- Comment #4 From 2007-07-10 12:12:22 -------
Воспроизводится. Нажатие на "подождите, пожалуйста" не должно вызывать никаких
действий и, тем более, таких.
------- Comment #5 From 2007-07-10 13:07:10 -------
у zerg@ спросите, я никаких действий на этот счёт не предпринимал
------- Comment #6 From 2007-07-10 18:09:06 -------
Воспроизводится так же и в Server
------- Comment #7 From 2007-07-11 16:44:19 -------
fixed in alterator-browser-qt-2.9.56-alt1